.section-hero {
    height: 360px;
    background-size: cover;
    background-position: center;
    position: relative;
    display: flex;
    justify-content: center;

    img {
        width: 100%;
    }

    article {
        position: absolute;
        bottom: 15%;

        h1 {
            color: #E40523;
            text-align: center;
            font-size: 48px;
            font-weight: 700;
            line-height: 60px;
        }

        h2 {
            color: #FAFAFA;
            font-size: 48px;
            font-weight: 700;
            line-height: 60px;
            text-align: center;
            padding: 0 20px;
        }

        p {
            width: 100%;
            color: #FFF;
            text-align: center;
            font-size: 20px;
            font-weight: 500;
            line-height: normal;
        }
    }
}

.section-imagem-texto {
    max-width: 85%;
    margin: 99px auto 70px auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 70px;

    article:nth-of-type(1) {
        width: 100%;

        img {
            width: 100%;
        }
    }

    article:nth-of-type(2) {
        p {
            color: #262836;
            font-size: 20px;
            font-weight: 400;
            line-height: 28px;
        }
    }
}

.h2-hero {
    visibility: hidden;
}

.h2-hero::after {
    content: "|";
    margin-left: 4px;
    animation: blink 1s infinite;
}

.section-conheca {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 60px;

    .first-article {
        h3 {
            color: #262836;
            text-align: center;
            font-size: 48px;
            font-weight: 700;
            line-height: 54px;
            margin: 0 13px;
        }

        p {
            color: #262836;
            text-align: center;
            font-size: 20px;
            font-weight: 400;
            line-height: 28px;
            margin: 20px auto 0 auto;
            max-width: 59%;
        }
    }

    .text-orange {
        text-align: center;
        font-size: 24px;
        font-weight: 700;
        line-height: 28px;
        margin-top: 60px;
    }

    .second-article {
        margin: 59px 20px 0 20px;
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 20px;

        div {
            display: flex;
            max-width: 532px;
            flex-direction: column;
            align-items: flex-start;
            gap: 40px;
            border-radius: 30px;
            background: #FFF;
            box-shadow: 0 8px 24px 0 rgba(149, 157, 165, 0.20);

            img {
                height: auto;
                border-radius: 30px 30px 0 0;
            }

            p {
                padding: 0 40px 40px 40px;
            }

            p:nth-of-type(1) {
                color: #262836;
                font-size: 24px;
                font-weight: 700;
                line-height: 28px;
                margin-bottom: 30px;

                span {
                    color: #E40523;
                    font-size: 24px;
                    font-weight: 700;
                    line-height: 28px;
                }
            }

            p:nth-of-type(2) {
                color: #262836;
                font-size: 20px;
                line-height: 28px;
            }
        }
    }
}

@keyframes blink {
    50% {
        opacity: 0;
    }
}

@media screen and (max-width: 1199px) {
    .section-imagem-texto {
        flex-direction: column;

        article:nth-of-type(1) {
            width: 60%;
        }
    }
}

@media screen and (max-width: 991px) {
    .section-hero {
        article {
            h1 {
                font-size: 28px;
                line-height: 36px
            }

            h2 {
                font-size: 28px;
                line-height: 36px
            }

            p {
                font-size: 18px;
                line-height: normal;
            }
        }
    }

    .section-conheca {
        .second-article {
            display: flex;
            flex-direction: column;
            gap: 30px;
        }
    }
}

@media screen and (max-width: 620px) {
    .section-hero {
        background-image: url(../assets/images/banner/banner-empresarial-mobile.png) !important;
    }

    .section-imagem-texto {
        article:nth-of-type(1) {
            width: 100%;
        }
    }

    .section-conheca {
        .first-article {
            h3 {
                font-size: 32px;
                line-height: 42px;
            }

            p {
                font-size: 18px;
                line-height: 24px;
                max-width: 89%;
            }
        }

        .text-orange {
            font-size: 18px;
            line-height: 24px;
        }
    }
}